Subject: Re: html attachments

From: Michael <[email-masked]>
Date: Thu, 27 Feb 1997 17:09:16 -0800

Hi Paul,

On Thu, 27 Feb 1997, Paul O Bartlett wrote:

: On Thu, 27 Feb 1997, Jeffrey Goldberg wrote:
: 
: > On Wed, 19 Feb 1997, David L Miller wrote:
: > > On Wed, 19 Feb 1997, Cyber-Babushka wrote:
: > > > [...]
: > > Configure an appropriate viewer for text/html in your .mailcap file,
: > > e.g.
: > > 	text/html; lynx -force_html %s; needsterminal
: > > 
: > > Using the above, Pine will invoke Lynx to view the HTML.
: > 
: > Yes, but lynx will go into a horrible loop and crash and burn with
: > that in a .mailcap file.
: > 
:

I tried this and you would of thought that Lynx was going to go completely
nuts.

This was tried from within Pine, then later after quiting Pine and Lynx
by itself.

CRASH n' BURNned here.

:     Strange.  I have the above statement (or something very much like it
: -- going from memory here) in my .mailcap, and it works just dandy: no
: crashing, no burning, by either Lynx (v2.6) or Pine (v3.94) under
: SunOS 4.1.4.  It has worked without a hitch every time I get an email
: with both text/plain and text/html Mime parts.  Perhaps there is
: something in your configuration that is unhappy.
: 

Boom! :)

:     The one things I don't like is a matter of operating preference. 
: If I get such an email, Pine tells me that the two parts are present
: and that I have to go into View to see either of them.  So far I ahve
: not found a way -- if there even is one -- to make Pine select one of
: them automatically and show it to me without further intervention.
: 

The odd thing is if you just blindly reply to the message/post, Pine will
place the contents into pico. But I was tolds that it just takes whatever
is in the buffer and dumps it into Pico. If it happens to be ASCII all the
better and you can read it.

I still looking for a good way to use the original idea so I can invoke
Lynx the next time I see one of these silly useless HTML posts/E-Mail.

C-Ya,

Michael ([email-masked])

Press CTRL + L-AMIGA + R-AMIGA to continue...